{% load basket_tags %}
{% load thumbnail %}
{% load staticfiles %}

<div class="header__cart__btn bag-section">
  <div class="header__cart__container">
    <img src="{% static 'img/icons/24px/Cart.svg' %}" alt="">
{#    {% if request.basket.num_lines > 0 %}#}
      <div id="counter-box">
        <div id="counter">
            {{ request.basket.num_lines }}
        </div>
      </div>
{#      {% endif %}#}
  </div>

  <div class="header__cart-dropdown">
    <div class="cart-dropdown__header">
      <button class="cart-close">
        <img src={% static "img/icons/menu/Close.svg" %} alt="" class="img-svg">
      </button>
    </div>
    <div class="cart-dropdown__empty">
      <img src={% static "img/icons/probka/probka-fastBuy.svg" %} alt="">
      <div class="cart-title">Ваша корзина пуста</div>
      <a href="#" class="t-btn">за покупками</a>
    </div>
{#    <div class="cart-dropdown__list updatable active" data-simplebar>#}
    <div id="small-basket-updatable-wrapper" class="cart-dropdown__list updatable loading">
        {% include "web/basket/ajax/basket_quick_content.html" %}
    </div>
  </div>
</div>
